### Remove

Category

Structuring

Function

Removes components from a field.

Syntax

    output = Remove(input, name);

Inputs

Name | Type | Default | Description
--- | --- | --- | ---
`input` | field | none | the field from which to one or more components are to be removed
`name` | string or string list | none | the component(s) to be removed

Outputs

Name | Type | Description
--- | --- | ---
`output` | field | the field without the named component(s)

Functional Details

This module creates an `output` field containing all components of the `input` field except those specified by `name`.

Components

All input components are propagated to the output except those specified by `name`.

See Also

Rename, Shade

[ OpenDX Home at IBM | OpenDX.org ]